Subject: Re: Serious complaint against Sidheshwar
From: Sidheswar Sadbhaw <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, M ramananda <[email-masked]>
Date: Mon, 4 Aug 2014 21:54:30 +0530 (IST)

I am sorry maam . I was completely out of the line.I had a few chat prior to this one in which the customer rated me poor in spite of providing them the exact information they needed.I was frustrated about the that because I had 100% c-sat before that and those poor messed it up , and then I got this customer .Maam I won't give an excuse but it was  just an outburst after he started saying I dont know my job. Rama sir had nothing to do with it as he was in restroom and wasn't aware of my chat...However I provided the player the correct information.

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Sidheswar" <[email-masked]>, "M ramananda" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, August 4, 2014 9:13:58 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Serious complaint against Sidheshwar

Sidheshwar,

This explains why you have been getting so many bad ratings. How can be so rude and blunt with the customer? This is completely unacceptable and MUST STOP IMMEDIATELY. you are in the business of customer service and your job is always to politely explain the customer. even if the customer is abusing you, you CAN NOT be rude or blunt with the customer under any circumstances. how can you use words like 'if you want to talk to him so badly?"!! where are your pleases, sorries and simple customer service managers? This is one of the worst chats I have ever seen.

@Rama: How can you allow a chat like this in your presence? 

You both must meet me as soon as you come in the shift.

feedback on Samuel for this chat.
As the VIP manager, Jake does have a lot of the VIPs on Skype, and he does chat to them on skype. So if a VIP asks to speak to Jake on Skype,  it is a good idea to tell the player we will let Jake know he wants to speak to him, and then let the seniors know so they can let Jake know.
Of course, if it is for a standard query which we could easily solve, we should try to do so first.
 
Also, even though the information Samuel gave was correct, the player was annoyed, and Samuel was very blunt with him. If he had displayed more understanding and empathy to the customer, he might not have been as angry.
 
Thanks
 
From: Diego D'Alessandro 
Sent: 04 August 2014 13:25
To: India
Cc: CSSupervisor; SeniorCS
Subject: RE: Poor rating
 
Hi there,
 
Jake already took care of this very rude Diamond player.
 
Thanks,
 
Diego
 
From: chat audit [[email-masked]]
Sent: 04 August 2014 13:21
To: Diego D'Alessandro
Subject: Poor rating

The following transcript has been automatically forwarded to you.
General Info
Chat start time
 Aug 4, 2014 7:21:27 AM EST
Chat end time
 Aug 4, 2014 7:35:16 AM EST
Duration (actual chatting time)
 00:13:48
Operator
 Samuel
Exit Survey
Please, rate your level of satisfaction with PKR overall
 Poor
How would you rate the service you just received from your PKR representative?
 Poor
Feedback
 Fucking bad response from your staff Samuel. All he asked me to do is to find out the answer myself. WTF?
If yes, please provide your email:
 [email-masked]
Would you like us to email you a transcript of this chat?
 yes
Custom Variables
Resolution
 1920,1040
UserName
 acy87
Login
 True
chat-button-name
 chat-Real Money Player-en
IsRealMoney
 True
Skill
 Real Money Player-en
IsPlayMoney
 False
chat-button-room
 chat-Real Money Player-en
language
 en
ClubPKRLevel
 Platinum
room
 Real Money Player-en
For full information see  Chat Transcript Report
Chat Transcript
info: Thank you for contacting PKR! Please wait for a Support Representative to respond.  You are now 1 in a queue of 1 you should wait about 0 minute(s) and 8 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE .
info: Hello! My name is Samuel. How may I assist you today?
info: Your Issue ID for this chat is LTK111530129367908X
Samuel: hi
you: I understand that there is a update in PKR which doesn't allow hm1 to import hand histories
you: please tell me that you know how to solve this problem
Samuel: are your referring holdem manager?
you: yes
Samuel: We do not endorse or recommend any poker tracker software.
Samuel: However, it is possible to use some tracking software in conjunction with PKR, but we do not provide any software suggestions.
Samuel: If you do decide to use a poker tracker system on PKR, you would need to do your own research online or in our forums for general advice.
you: I did not ask you to suggest
you: your update has stop hm1 to import and but still allow hm2 to import
you: so wtf
Samuel: we do not have any information about the 3rd party website like Holdem manager
Samuel: and we do not support these software
Samuel: so you need to check with them directly
Samuel: this has nothing to do with pkr, I am afraid
you: lol
you: you got no idea about your site?
Samuel: It is a third party
you: obviously hm were used for pkr
you: and after the recent update hm1 are unable to import hand
Samuel: and that is something we have information about
you: do you even play poker?
Samuel: Is there anything else I can help you with?
you: you site was listed on their website
you: get jake o'leary to talk to me on skype
you: i can't talk to a person with no idea about their web
Samuel: there are lots of site who advertise us and that doesn't mean our site is affiliated to them
Samuel: and again as explained we do not support Holdem Manager so you need to check with them in this regards
you: there are a lot of staff working on pkr and doesnt mean all of them know a thing about online pker?
you: like I said, I want to talk to Jake O'leary
you: get him to talk to me on skype and let him know I am looking for him
you: at least try to be useful
Samuel: you can email him directly
you: so now you can't even get him to talk to me?
Samuel: if you want to talk to him so bad
you: your job is to tell players to do things on our own?
you: do my own research, email jake myself
Samuel: i am sorry but our VIP personnel are not available on chats
Samuel: however i can pass this message for you to our seniors
you: they are not available for chat? He was on my skype list!
you: ffs
Samuel: live chat support and skype are two different things 
Samuel: sir
you: lo
you: lol
Samuel: Is there anything else I can help you with?
you: there is nothing you can help. You got no knowledge about your site and all you do was to ask me to find my own answer